.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.200672,0.200672,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200672,0.200672,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200672,0.200672,0.000000,0,0);}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls3f{letter-spacing:-5.568000px;}
.ls2b{letter-spacing:-1.896000px;}
.ls4a{letter-spacing:-1.416000px;}
.ls7e{letter-spacing:-0.672000px;}
.ls55{letter-spacing:-0.288000px;}
.ls38{letter-spacing:-0.280800px;}
.ls5f{letter-spacing:-0.264000px;}
.ls39{letter-spacing:-0.249600px;}
.ls2d{letter-spacing:-0.216000px;}
.ls7a{letter-spacing:-0.189600px;}
.ls56{letter-spacing:-0.148800px;}
.ls59{letter-spacing:-0.141600px;}
.ls63{letter-spacing:-0.139200px;}
.ls5b{letter-spacing:-0.129600px;}
.ls65{letter-spacing:-0.120000px;}
.ls60{letter-spacing:-0.117600px;}
.ls1{letter-spacing:-0.114000px;}
.ls58{letter-spacing:-0.105600px;}
.ls45{letter-spacing:-0.100800px;}
.ls77{letter-spacing:-0.096000px;}
.ls4d{letter-spacing:-0.084000px;}
.ls7b{letter-spacing:-0.067200px;}
.ls1a{letter-spacing:-0.062400px;}
.ls44{letter-spacing:-0.048000px;}
.ls6c{letter-spacing:-0.045600px;}
.ls53{letter-spacing:-0.038400px;}
.ls4b{letter-spacing:-0.036000px;}
.ls19{letter-spacing:-0.031200px;}
.ls4c{letter-spacing:-0.028800px;}
.ls49{letter-spacing:-0.026400px;}
.ls1f{letter-spacing:-0.024000px;}
.ls15{letter-spacing:-0.021600px;}
.ls25{letter-spacing:-0.019200px;}
.lsd{letter-spacing:-0.016800px;}
.ls3{letter-spacing:-0.016000px;}
.ls46{letter-spacing:-0.014400px;}
.ls1d{letter-spacing:-0.012000px;}
.ls17{letter-spacing:-0.009600px;}
.ls26{letter-spacing:-0.007200px;}
.ls20{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.002400px;}
.ls16{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.002400px;}
.ls1e{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.007200px;}
.ls2{letter-spacing:0.008000px;}
.ls14{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.012000px;}
.lsf{letter-spacing:0.014400px;}
.ls12{letter-spacing:0.016800px;}
.ls8{letter-spacing:0.019200px;}
.ls13{letter-spacing:0.021600px;}
.ls1c{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.026400px;}
.ls18{letter-spacing:0.028800px;}
.ls1b{letter-spacing:0.031200px;}
.ls22{letter-spacing:0.033600px;}
.ls2c{letter-spacing:0.036000px;}
.ls2a{letter-spacing:0.038400px;}
.ls0{letter-spacing:0.040800px;}
.ls47{letter-spacing:0.043200px;}
.ls11{letter-spacing:0.045600px;}
.ls23{letter-spacing:0.048000px;}
.ls61{letter-spacing:0.050400px;}
.ls32{letter-spacing:0.052800px;}
.ls3d{letter-spacing:0.055200px;}
.ls3b{letter-spacing:0.057600px;}
.ls4f{letter-spacing:0.060000px;}
.ls3c{letter-spacing:0.062400px;}
.ls72{letter-spacing:0.064800px;}
.ls3e{letter-spacing:0.067200px;}
.ls3a{letter-spacing:0.069600px;}
.ls5c{letter-spacing:0.072000px;}
.ls24{letter-spacing:0.074400px;}
.ls31{letter-spacing:0.076800px;}
.ls52{letter-spacing:0.079200px;}
.lsa{letter-spacing:0.084000px;}
.ls33{letter-spacing:0.086400px;}
.ls6a{letter-spacing:0.088800px;}
.ls4{letter-spacing:0.091200px;}
.ls48{letter-spacing:0.093600px;}
.ls6{letter-spacing:0.098400px;}
.ls42{letter-spacing:0.103200px;}
.ls51{letter-spacing:0.108000px;}
.lse{letter-spacing:0.110400px;}
.ls30{letter-spacing:0.112800px;}
.ls50{letter-spacing:0.115200px;}
.ls29{letter-spacing:0.120000px;}
.ls41{letter-spacing:0.122400px;}
.ls34{letter-spacing:0.127200px;}
.ls4e{letter-spacing:0.139200px;}
.ls21{letter-spacing:0.144000px;}
.ls73{letter-spacing:0.148800px;}
.ls2e{letter-spacing:0.168000px;}
.ls68{letter-spacing:0.189600px;}
.ls43{letter-spacing:0.201600px;}
.ls35{letter-spacing:0.216000px;}
.ls6b{letter-spacing:0.220800px;}
.ls27{letter-spacing:0.223200px;}
.lsb{letter-spacing:0.230400px;}
.ls2f{letter-spacing:0.232800px;}
.ls37{letter-spacing:0.240000px;}
.ls66{letter-spacing:0.242400px;}
.ls69{letter-spacing:0.247200px;}
.ls67{letter-spacing:0.249600px;}
.ls6e{letter-spacing:0.254400px;}
.lsc{letter-spacing:0.261600px;}
.ls5a{letter-spacing:0.297600px;}
.ls36{letter-spacing:0.312000px;}
.ls78{letter-spacing:0.336000px;}
.ls79{letter-spacing:0.343200px;}
.ls6f{letter-spacing:0.360000px;}
.ls5d{letter-spacing:0.456000px;}
.ls6d{letter-spacing:0.458400px;}
.ls5e{letter-spacing:0.487200px;}
.ls64{letter-spacing:0.532800px;}
.ls71{letter-spacing:0.556800px;}
.ls70{letter-spacing:0.813600px;}
.ls7d{letter-spacing:0.861600px;}
.ls40{letter-spacing:1.581600px;}
.ls74{letter-spacing:1.680000px;}
.ls75{letter-spacing:1.699200px;}
.ls7c{letter-spacing:1.704000px;}
.ls54{letter-spacing:1.711200px;}
.ls76{letter-spacing:1.728000px;}
.ls57{letter-spacing:9.024000px;}
.ls62{letter-spacing:9.504000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws84{word-spacing:-1.999200px;}
.ws85{word-spacing:-1.737600px;}
.ws186{word-spacing:-1.699200px;}
.ws183{word-spacing:-1.696800px;}
.ws147{word-spacing:-1.694400px;}
.wsbb{word-spacing:-1.689600px;}
.ws90{word-spacing:-1.687200px;}
.ws25{word-spacing:-1.684800px;}
.ws14a{word-spacing:-1.680000px;}
.ws142{word-spacing:-1.660800px;}
.ws134{word-spacing:-1.600800px;}
.ws9a{word-spacing:-1.581600px;}
.wsd0{word-spacing:-1.557600px;}
.ws151{word-spacing:-1.519200px;}
.ws21{word-spacing:-1.507200px;}
.wsaa{word-spacing:-1.466400px;}
.wsa8{word-spacing:-1.464000px;}
.ws45{word-spacing:-1.435200px;}
.ws189{word-spacing:-1.428000px;}
.wsc1{word-spacing:-1.425600px;}
.wsd{word-spacing:-1.399200px;}
.wsb4{word-spacing:-1.377600px;}
.ws18b{word-spacing:-1.370400px;}
.wsb2{word-spacing:-1.341600px;}
.ws196{word-spacing:-1.300800px;}
.ws5e{word-spacing:-1.288800px;}
.ws167{word-spacing:-1.257600px;}
.ws98{word-spacing:-1.204800px;}
.ws190{word-spacing:-1.200000px;}
.ws103{word-spacing:-1.197600px;}
.wsb0{word-spacing:-1.183200px;}
.ws2d{word-spacing:-1.180800px;}
.ws12{word-spacing:-1.154400px;}
.ws184{word-spacing:-1.142400px;}
.ws170{word-spacing:-1.116000px;}
.ws149{word-spacing:-1.089600px;}
.ws156{word-spacing:-1.041600px;}
.wsf2{word-spacing:-1.036800px;}
.ws165{word-spacing:-1.027200px;}
.ws99{word-spacing:-1.024800px;}
.ws17c{word-spacing:-1.000800px;}
.ws115{word-spacing:-0.998400px;}
.ws19a{word-spacing:-0.996000px;}
.ws104{word-spacing:-0.986400px;}
.ws161{word-spacing:-0.972000px;}
.wsaf{word-spacing:-0.948000px;}
.ws1{word-spacing:-0.864000px;}
.ws17b{word-spacing:-0.849600px;}
.ws180{word-spacing:-0.842400px;}
.wse7{word-spacing:-0.840000px;}
.wsa6{word-spacing:-0.837600px;}
.ws1d{word-spacing:-0.820800px;}
.ws131{word-spacing:-0.818400px;}
.ws166{word-spacing:-0.801600px;}
.wsc7{word-spacing:-0.782400px;}
.ws141{word-spacing:-0.753600px;}
.wsd2{word-spacing:-0.732000px;}
.ws148{word-spacing:-0.727200px;}
.ws14f{word-spacing:-0.705600px;}
.ws107{word-spacing:-0.700800px;}
.wsd1{word-spacing:-0.684000px;}
.ws97{word-spacing:-0.674400px;}
.ws44{word-spacing:-0.660000px;}
.ws2{word-spacing:-0.652000px;}
.ws109{word-spacing:-0.636000px;}
.wsd3{word-spacing:-0.626400px;}
.ws108{word-spacing:-0.600000px;}
.ws5c{word-spacing:-0.597600px;}
.ws81{word-spacing:-0.585600px;}
.wsec{word-spacing:-0.544800px;}
.ws74{word-spacing:-0.540000px;}
.ws15a{word-spacing:-0.482400px;}
.ws12b{word-spacing:-0.451200px;}
.ws197{word-spacing:-0.441600px;}
.wsbf{word-spacing:-0.436800px;}
.ws14{word-spacing:-0.434400px;}
.ws132{word-spacing:-0.420000px;}
.wse4{word-spacing:-0.400800px;}
.ws6{word-spacing:-0.355200px;}
.ws15f{word-spacing:-0.333600px;}
.ws145{word-spacing:-0.309600px;}
.ws89{word-spacing:-0.300000px;}
.ws11a{word-spacing:-0.299995px;}
.ws4f{word-spacing:-0.288000px;}
.ws1a{word-spacing:-0.280800px;}
.ws114{word-spacing:-0.266400px;}
.ws7e{word-spacing:-0.264000px;}
.ws10a{word-spacing:-0.261600px;}
.ws0{word-spacing:-0.249600px;}
.ws169{word-spacing:-0.240000px;}
.ws88{word-spacing:-0.235200px;}
.wsef{word-spacing:-0.218400px;}
.ws8d{word-spacing:-0.201600px;}
.ws66{word-spacing:-0.199200px;}
.ws176{word-spacing:-0.196800px;}
.ws8b{word-spacing:-0.180000px;}
.ws10f{word-spacing:-0.160800px;}
.wsa3{word-spacing:-0.151200px;}
.ws6b{word-spacing:-0.105600px;}
.ws30{word-spacing:-0.100800px;}
.ws68{word-spacing:-0.098400px;}
.ws82{word-spacing:-0.096000px;}
.ws117{word-spacing:-0.093600px;}
.ws37{word-spacing:-0.091200px;}
.ws55{word-spacing:-0.088800px;}
.ws10e{word-spacing:-0.074400px;}
.wsf8{word-spacing:-0.069600px;}
.wscc{word-spacing:-0.067200px;}
.wscb{word-spacing:-0.064800px;}
.wsad{word-spacing:-0.060000px;}
.ws67{word-spacing:-0.055200px;}
.wsea{word-spacing:-0.052800px;}
.wsc5{word-spacing:-0.050400px;}
.wse9{word-spacing:-0.048000px;}
.wsfc{word-spacing:-0.045600px;}
.ws12c{word-spacing:-0.043200px;}
.ws95{word-spacing:-0.040800px;}
.wsda{word-spacing:-0.038400px;}
.ws185{word-spacing:-0.036000px;}
.wsdd{word-spacing:-0.033600px;}
.wsf{word-spacing:-0.019200px;}
.ws120{word-spacing:-0.012000px;}
.wsb5{word-spacing:-0.002400px;}
.ws3{word-spacing:0.000000px;}
.ws8a{word-spacing:0.002400px;}
.ws3c{word-spacing:0.004800px;}
.ws100{word-spacing:0.012000px;}
.ws65{word-spacing:0.024000px;}
.ws121{word-spacing:0.028800px;}
.ws3f{word-spacing:0.033600px;}
.ws91{word-spacing:0.038400px;}
.wsde{word-spacing:0.048000px;}
.ws94{word-spacing:0.050400px;}
.ws50{word-spacing:0.052800px;}
.wsf7{word-spacing:0.055200px;}
.ws75{word-spacing:0.060000px;}
.wsf4{word-spacing:0.064800px;}
.ws10{word-spacing:0.067200px;}
.ws11{word-spacing:0.072000px;}
.ws8c{word-spacing:0.074400px;}
.wsdb{word-spacing:0.079200px;}
.ws73{word-spacing:0.081600px;}
.wsb3{word-spacing:0.084000px;}
.ws61{word-spacing:0.086400px;}
.ws7d{word-spacing:0.091200px;}
.wse6{word-spacing:0.093600px;}
.ws59{word-spacing:0.098400px;}
.ws40{word-spacing:0.100800px;}
.ws164{word-spacing:0.105600px;}
.ws3e{word-spacing:0.110400px;}
.ws13{word-spacing:0.112800px;}
.ws12e{word-spacing:0.117600px;}
.ws72{word-spacing:0.120000px;}
.wsf0{word-spacing:0.122400px;}
.wsa7{word-spacing:0.124800px;}
.ws6a{word-spacing:0.129600px;}
.ws51{word-spacing:0.132000px;}
.ws5b{word-spacing:0.134400px;}
.wse5{word-spacing:0.139200px;}
.ws5d{word-spacing:0.144000px;}
.ws6c{word-spacing:0.146400px;}
.ws1f{word-spacing:0.148800px;}
.ws187{word-spacing:0.158400px;}
.ws41{word-spacing:0.160800px;}
.ws35{word-spacing:0.163200px;}
.ws48{word-spacing:0.165600px;}
.ws18c{word-spacing:0.168000px;}
.ws9d{word-spacing:0.172800px;}
.ws62{word-spacing:0.175200px;}
.ws23{word-spacing:0.182400px;}
.ws83{word-spacing:0.184800px;}
.ws127{word-spacing:0.192000px;}
.ws1e{word-spacing:0.194400px;}
.ws7b{word-spacing:0.196800px;}
.ws1b{word-spacing:0.199200px;}
.ws5a{word-spacing:0.201600px;}
.ws4b{word-spacing:0.204000px;}
.ws53{word-spacing:0.206400px;}
.ws12d{word-spacing:0.208800px;}
.ws110{word-spacing:0.216000px;}
.ws39{word-spacing:0.218400px;}
.ws26{word-spacing:0.223200px;}
.ws119{word-spacing:0.228000px;}
.ws49{word-spacing:0.230400px;}
.wsb9{word-spacing:0.232800px;}
.ws32{word-spacing:0.235200px;}
.wsab{word-spacing:0.240000px;}
.ws13a{word-spacing:0.242400px;}
.wsdc{word-spacing:0.244800px;}
.wsbc{word-spacing:0.247200px;}
.ws140{word-spacing:0.249600px;}
.ws118{word-spacing:0.252000px;}
.ws159{word-spacing:0.254400px;}
.ws163{word-spacing:0.256800px;}
.wsca{word-spacing:0.261600px;}
.wsf9{word-spacing:0.264000px;}
.ws6d{word-spacing:0.266400px;}
.ws34{word-spacing:0.273600px;}
.ws160{word-spacing:0.280800px;}
.ws76{word-spacing:0.283200px;}
.ws15d{word-spacing:0.285600px;}
.ws15{word-spacing:0.288000px;}
.ws38{word-spacing:0.292800px;}
.ws10c{word-spacing:0.297600px;}
.ws46{word-spacing:0.300000px;}
.ws181{word-spacing:0.302400px;}
.ws125{word-spacing:0.304800px;}
.ws3a{word-spacing:0.307200px;}
.ws56{word-spacing:0.309600px;}
.wse3{word-spacing:0.312000px;}
.ws27{word-spacing:0.314400px;}
.ws158{word-spacing:0.316800px;}
.wsbe{word-spacing:0.319200px;}
.wseb{word-spacing:0.321600px;}
.ws135{word-spacing:0.324000px;}
.ws113{word-spacing:0.326400px;}
.wscf{word-spacing:0.331200px;}
.wse{word-spacing:0.333600px;}
.wsc9{word-spacing:0.338400px;}
.wse0{word-spacing:0.340800px;}
.ws3d{word-spacing:0.343200px;}
.ws102{word-spacing:0.345600px;}
.ws58{word-spacing:0.348000px;}
.wsed{word-spacing:0.350400px;}
.ws78{word-spacing:0.357600px;}
.ws124{word-spacing:0.360000px;}
.wsc6{word-spacing:0.362400px;}
.ws10b{word-spacing:0.364800px;}
.ws157{word-spacing:0.369600px;}
.wsce{word-spacing:0.376800px;}
.ws8e{word-spacing:0.381600px;}
.ws116{word-spacing:0.386400px;}
.ws2c{word-spacing:0.388800px;}
.ws128{word-spacing:0.396000px;}
.ws33{word-spacing:0.398400px;}
.ws43{word-spacing:0.400800px;}
.wsc8{word-spacing:0.403200px;}
.ws47{word-spacing:0.405600px;}
.wsf6{word-spacing:0.408000px;}
.ws64{word-spacing:0.410400px;}
.ws36{word-spacing:0.412800px;}
.wsc4{word-spacing:0.415200px;}
.ws171{word-spacing:0.417600px;}
.ws60{word-spacing:0.420000px;}
.ws8f{word-spacing:0.424800px;}
.wscd{word-spacing:0.427200px;}
.ws19{word-spacing:0.432000px;}
.ws191{word-spacing:0.434400px;}
.ws129{word-spacing:0.436800px;}
.wsb7{word-spacing:0.441600px;}
.ws4c{word-spacing:0.444000px;}
.ws2f{word-spacing:0.451200px;}
.wse8{word-spacing:0.456000px;}
.ws162{word-spacing:0.460800px;}
.ws4a{word-spacing:0.465600px;}
.ws5f{word-spacing:0.468000px;}
.wsb8{word-spacing:0.480000px;}
.ws14d{word-spacing:0.482400px;}
.wsba{word-spacing:0.499200px;}
.ws10d{word-spacing:0.501600px;}
.wsfe{word-spacing:0.506400px;}
.ws6f{word-spacing:0.513600px;}
.wsbd{word-spacing:0.516000px;}
.ws172{word-spacing:0.518400px;}
.ws144{word-spacing:0.520800px;}
.ws7c{word-spacing:0.530400px;}
.ws42{word-spacing:0.532800px;}
.ws16a{word-spacing:0.552000px;}
.ws173{word-spacing:0.561600px;}
.ws18e{word-spacing:0.566400px;}
.ws13f{word-spacing:0.571200px;}
.wsc3{word-spacing:0.595200px;}
.wse2{word-spacing:0.597600px;}
.ws29{word-spacing:0.600000px;}
.ws188{word-spacing:0.604800px;}
.wsb{word-spacing:0.607200px;}
.ws16d{word-spacing:0.619200px;}
.ws31{word-spacing:0.621600px;}
.ws2b{word-spacing:0.633600px;}
.ws9e{word-spacing:0.636000px;}
.wsd9{word-spacing:0.655200px;}
.ws16f{word-spacing:0.660000px;}
.wsa4{word-spacing:0.681600px;}
.wsb1{word-spacing:0.696000px;}
.ws17{word-spacing:0.700800px;}
.wsa1{word-spacing:0.741600px;}
.wsa0{word-spacing:0.744000px;}
.ws9c{word-spacing:0.746400px;}
.wsc0{word-spacing:0.748800px;}
.wsa5{word-spacing:0.751200px;}
.ws12a{word-spacing:0.763200px;}
.wsd5{word-spacing:0.782400px;}
.ws15c{word-spacing:0.784800px;}
.ws9f{word-spacing:0.787200px;}
.ws87{word-spacing:0.789600px;}
.ws13b{word-spacing:0.796800px;}
.ws6e{word-spacing:0.799200px;}
.ws9b{word-spacing:0.801600px;}
.ws155{word-spacing:0.820800px;}
.ws168{word-spacing:0.849600px;}
.ws24{word-spacing:0.871200px;}
.ws154{word-spacing:0.904800px;}
.ws112{word-spacing:0.919200px;}
.ws54{word-spacing:0.938400px;}
.ws150{word-spacing:0.964800px;}
.ws11f{word-spacing:0.967200px;}
.ws11d{word-spacing:0.976800px;}
.ws111{word-spacing:0.991200px;}
.ws5{word-spacing:0.996000px;}
.ws96{word-spacing:0.998400px;}
.ws105{word-spacing:1.000800px;}
.ws1c{word-spacing:1.003200px;}
.ws7a{word-spacing:1.005600px;}
.ws3b{word-spacing:1.039200px;}
.ws70{word-spacing:1.065600px;}
.wsa2{word-spacing:1.092000px;}
.ws101{word-spacing:1.099200px;}
.ws57{word-spacing:1.104000px;}
.ws18f{word-spacing:1.125600px;}
.ws18d{word-spacing:1.132800px;}
.ws153{word-spacing:1.154400px;}
.wsfb{word-spacing:1.159200px;}
.wsd4{word-spacing:1.164000px;}
.ws22{word-spacing:1.183200px;}
.ws130{word-spacing:1.200000px;}
.ws126{word-spacing:1.216800px;}
.ws139{word-spacing:1.231200px;}
.ws11b{word-spacing:1.257600px;}
.ws199{word-spacing:1.281600px;}
.wsdf{word-spacing:1.332000px;}
.wsee{word-spacing:1.363200px;}
.ws175{word-spacing:1.370400px;}
.ws11c{word-spacing:1.375200px;}
.ws13e{word-spacing:1.380000px;}
.ws11e{word-spacing:1.387200px;}
.ws137{word-spacing:1.396800px;}
.ws15e{word-spacing:1.440000px;}
.ws14e{word-spacing:1.456800px;}
.ws19b{word-spacing:1.473600px;}
.wse1{word-spacing:1.485600px;}
.ws7f{word-spacing:1.490400px;}
.wsc2{word-spacing:1.504800px;}
.ws92{word-spacing:1.543200px;}
.ws193{word-spacing:1.560000px;}
.wsd6{word-spacing:1.596000px;}
.ws93{word-spacing:1.598400px;}
.ws177{word-spacing:1.600800px;}
.ws16c{word-spacing:1.624800px;}
.ws143{word-spacing:1.730400px;}
.ws198{word-spacing:1.749600px;}
.ws80{word-spacing:1.800000px;}
.ws4d{word-spacing:1.816800px;}
.ws195{word-spacing:1.828800px;}
.ws123{word-spacing:1.833600px;}
.ws194{word-spacing:1.850400px;}
.ws7{word-spacing:1.864800px;}
.ws146{word-spacing:1.900800px;}
.ws63{word-spacing:1.912800px;}
.wsd7{word-spacing:1.939200px;}
.wsa{word-spacing:2.028000px;}
.ws16{word-spacing:2.049600px;}
.ws28{word-spacing:2.085600px;}
.wsae{word-spacing:2.162400px;}
.wsc{word-spacing:2.179200px;}
.ws2a{word-spacing:2.184000px;}
.ws86{word-spacing:2.196000px;}
.wsff{word-spacing:2.200800px;}
.ws174{word-spacing:2.268000px;}
.wsf3{word-spacing:2.284800px;}
.ws52{word-spacing:2.354400px;}
.ws192{word-spacing:2.359200px;}
.wsac{word-spacing:2.404800px;}
.ws182{word-spacing:2.412000px;}
.wsfa{word-spacing:2.450400px;}
.wsfd{word-spacing:2.467200px;}
.wsa9{word-spacing:2.532000px;}
.ws20{word-spacing:2.541600px;}
.ws14c{word-spacing:2.599200px;}
.ws17a{word-spacing:2.616000px;}
.ws16e{word-spacing:2.628000px;}
.ws138{word-spacing:2.656800px;}
.ws15b{word-spacing:2.666400px;}
.wsf1{word-spacing:2.728800px;}
.ws13d{word-spacing:2.740800px;}
.ws4{word-spacing:2.776800px;}
.ws69{word-spacing:2.784000px;}
.wsd8{word-spacing:2.796000px;}
.ws77{word-spacing:2.858400px;}
.ws4e{word-spacing:2.944800px;}
.ws17f{word-spacing:2.949600px;}
.ws17e{word-spacing:3.000000px;}
.ws133{word-spacing:3.002400px;}
.wsb6{word-spacing:3.016800px;}
.ws136{word-spacing:3.024000px;}
.ws17d{word-spacing:3.098400px;}
.wsf5{word-spacing:3.199200px;}
.ws79{word-spacing:3.201600px;}
.ws178{word-spacing:3.266400px;}
.ws71{word-spacing:3.297600px;}
.ws106{word-spacing:3.319200px;}
.ws2e{word-spacing:3.364800px;}
.ws13c{word-spacing:3.376800px;}
.ws12f{word-spacing:3.391200px;}
.ws122{word-spacing:3.393600px;}
.ws16b{word-spacing:3.396000px;}
.ws9{word-spacing:3.398400px;}
.ws8{word-spacing:3.400800px;}
.ws14b{word-spacing:3.408000px;}
.ws18{word-spacing:3.410400px;}
.ws152{word-spacing:4.111200px;}
.ws18a{word-spacing:5.280000px;}
.ws179{word-spacing:6.300000px;}
._36{margin-left:-8.448000px;}
._10{margin-left:-5.820800px;}
._24{margin-left:-4.522400px;}
._b{margin-left:-2.913600px;}
._0{margin-left:-1.792000px;}
._2e{width:1.108800px;}
._11{width:2.207200px;}
._a{width:3.727200px;}
._18{width:8.131200px;}
._2{width:10.233600px;}
._34{width:11.539200px;}
._4{width:15.448800px;}
._1b{width:20.131200px;}
._2d{width:23.025600px;}
._19{width:24.072000px;}
._e{width:29.265600px;}
._14{width:30.643200px;}
._21{width:31.675200px;}
._20{width:35.515200px;}
._33{width:37.960800px;}
._2c{width:39.139200px;}
._3{width:40.274400px;}
._12{width:41.829600px;}
._17{width:43.176000px;}
._31{width:44.409600px;}
._16{width:46.104000px;}
._15{width:47.952000px;}
._13{width:49.632000px;}
._25{width:51.240000px;}
._27{width:52.468800px;}
._c{width:54.544800px;}
._d{width:56.136000px;}
._26{width:57.993600px;}
._28{width:58.996800px;}
._1a{width:59.998800px;}
._5{width:61.425600px;}
._22{width:63.355200px;}
._23{width:65.380800px;}
._35{width:66.451200px;}
._29{width:71.380800px;}
._2b{width:72.828000px;}
._f{width:74.880000px;}
._9{width:76.274400px;}
._32{width:81.355200px;}
._2a{width:82.516800px;}
._8{width:87.746400px;}
._30{width:99.115200px;}
._2f{width:103.435200px;}
._7{width:109.905600px;}
._6{width:111.825600px;}
._1d{width:793.248000px;}
._1f{width:944.179200px;}
._1e{width:999.345600px;}
._1c{width:1559.488800px;}
._1{width:1936.152400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs4{font-size:23.999600px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.y0{bottom:12.441646px;}
.y62{bottom:12.610451px;}
.y61{bottom:14.825626px;}
.y4a{bottom:17.426331px;}
.y60{bottom:21.664517px;}
.y49{bottom:24.168900px;}
.y5f{bottom:28.503409px;}
.y48{bottom:31.007792px;}
.y5e{bottom:35.245978px;}
.y47{bottom:37.846683px;}
.y46{bottom:44.685575px;}
.y45{bottom:51.524467px;}
.y44{bottom:58.363359px;}
.y43{bottom:65.105928px;}
.y42{bottom:71.944819px;}
.y41{bottom:78.783711px;}
.y40{bottom:85.622603px;}
.y3f{bottom:92.461495px;}
.y3e{bottom:99.300386px;}
.y3d{bottom:106.042955px;}
.y5d{bottom:112.881847px;}
.y5c{bottom:119.720739px;}
.y5b{bottom:126.559631px;}
.y5a{bottom:133.398522px;}
.y59{bottom:140.237414px;}
.y58{bottom:146.979983px;}
.y57{bottom:153.818875px;}
.y56{bottom:160.657767px;}
.y55{bottom:167.496658px;}
.y54{bottom:174.335550px;}
.y53{bottom:181.174442px;}
.y3c{bottom:187.917011px;}
.y3b{bottom:194.755903px;}
.y52{bottom:201.594794px;}
.y51{bottom:208.433686px;}
.y50{bottom:215.272578px;}
.y4f{bottom:222.111469px;}
.y4e{bottom:228.854039px;}
.y4d{bottom:235.692930px;}
.y4c{bottom:242.531822px;}
.y4b{bottom:249.370714px;}
.y23{bottom:256.209605px;}
.y22{bottom:263.048497px;}
.y21{bottom:269.791066px;}
.y20{bottom:276.629958px;}
.y1f{bottom:283.468850px;}
.y1e{bottom:290.307741px;}
.y1d{bottom:297.146633px;}
.y1c{bottom:303.985525px;}
.y1b{bottom:310.728094px;}
.y1a{bottom:317.566986px;}
.y19{bottom:324.405877px;}
.y18{bottom:331.244769px;}
.y17{bottom:338.083661px;}
.y16{bottom:344.826230px;}
.y15{bottom:351.665122px;}
.y14{bottom:358.504013px;}
.y13{bottom:365.342905px;}
.y3a{bottom:372.181797px;}
.y39{bottom:379.020688px;}
.y38{bottom:385.763258px;}
.y37{bottom:392.602149px;}
.y36{bottom:399.441041px;}
.y35{bottom:406.279933px;}
.y34{bottom:413.118825px;}
.y33{bottom:419.957716px;}
.y32{bottom:426.700285px;}
.y31{bottom:433.539177px;}
.y12{bottom:440.378069px;}
.y11{bottom:447.216961px;}
.y10{bottom:454.055852px;}
.y30{bottom:460.894744px;}
.y2f{bottom:467.637313px;}
.y2e{bottom:474.476205px;}
.y2d{bottom:481.315097px;}
.y2c{bottom:488.153988px;}
.y2b{bottom:494.992880px;}
.y2a{bottom:501.831772px;}
.y29{bottom:508.574341px;}
.y28{bottom:515.413233px;}
.y27{bottom:522.252124px;}
.y26{bottom:529.091016px;}
.y25{bottom:535.929908px;}
.y24{bottom:542.768799px;}
.yf{bottom:549.511369px;}
.ye{bottom:556.350260px;}
.yd{bottom:563.189152px;}
.yc{bottom:570.028044px;}
.yb{bottom:576.866935px;}
.ya{bottom:583.705827px;}
.y9{bottom:590.448396px;}
.y8{bottom:597.287288px;}
.y7{bottom:604.126180px;}
.y6{bottom:610.965071px;}
.y5{bottom:617.803963px;}
.y4{bottom:624.642855px;}
.y3{bottom:631.385424px;}
.y64{bottom:638.224316px;}
.y65{bottom:645.063207px;}
.y2{bottom:646.797011px;}
.y63{bottom:651.902099px;}
.y1{bottom:658.740991px;}
.h4{height:16.968000px;}
.h6{height:20.639656px;}
.h2{height:20.640000px;}
.h3{height:42.420000px;}
.h1{height:630.510495px;}
.h5{height:651.781696px;}
.h0{height:675.862301px;}
.w1{width:930.715365px;}
.w0{width:956.000000px;}
.x0{left:12.441646px;}
.x1{left:14.604887px;}
.x4{left:15.953401px;}
.x3{left:22.503325px;}
.x23{left:29.534861px;}
.x2{left:35.314207px;}
.x24{left:103.510479px;}
.x25{left:112.564786px;}
.x5{left:169.491335px;}
.x6{left:172.958942px;}
.x2a{left:210.428363px;}
.x29{left:215.244484px;}
.x2c{left:219.578992px;}
.x2b{left:221.794408px;}
.x22{left:321.973496px;}
.x7{left:326.496877px;}
.xc{left:331.409320px;}
.x8{left:333.721058px;}
.xb{left:335.262217px;}
.x28{left:343.545945px;}
.x9{left:350.384836px;}
.xa{left:353.756121px;}
.x21{left:406.059194px;}
.x26{left:417.425239px;}
.x27{left:426.575869px;}
.xd{left:483.502418px;}
.x12{left:486.873703px;}
.x10{left:488.318539px;}
.x11{left:506.234509px;}
.xe{left:524.439446px;}
.xf{left:527.907053px;}
.x2d{left:533.590076px;}
.x2e{left:535.805491px;}
.x13{left:640.507960px;}
.x14{left:643.879244px;}
.x16{left:647.732141px;}
.x19{left:649.273300px;}
.x15{left:651.874005px;}
.x17{left:664.395919px;}
.x18{left:667.767204px;}
.x1c{left:797.417259px;}
.x1a{left:800.403174px;}
.x1b{left:805.797229px;}
.x1d{left:821.305139px;}
.x1e{left:824.772826px;}
.x1f{left:834.983002px;}
.x20{left:838.354287px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3f{letter-spacing:-9.248937pt;}
.ls2b{letter-spacing:-3.149423pt;}
.ls4a{letter-spacing:-2.352100pt;}
.ls7e{letter-spacing:-1.116251pt;}
.ls55{letter-spacing:-0.478393pt;}
.ls38{letter-spacing:-0.466433pt;}
.ls5f{letter-spacing:-0.438527pt;}
.ls39{letter-spacing:-0.414608pt;}
.ls2d{letter-spacing:-0.358795pt;}
.ls7a{letter-spacing:-0.314942pt;}
.ls56{letter-spacing:-0.247170pt;}
.ls59{letter-spacing:-0.235210pt;}
.ls63{letter-spacing:-0.231223pt;}
.ls5b{letter-spacing:-0.215277pt;}
.ls65{letter-spacing:-0.199331pt;}
.ls60{letter-spacing:-0.195344pt;}
.ls1{letter-spacing:-0.189364pt;}
.ls58{letter-spacing:-0.175411pt;}
.ls45{letter-spacing:-0.167438pt;}
.ls77{letter-spacing:-0.159464pt;}
.ls4d{letter-spacing:-0.139531pt;}
.ls7b{letter-spacing:-0.111625pt;}
.ls1a{letter-spacing:-0.103652pt;}
.ls44{letter-spacing:-0.079732pt;}
.ls6c{letter-spacing:-0.075746pt;}
.ls53{letter-spacing:-0.063786pt;}
.ls4b{letter-spacing:-0.059799pt;}
.ls19{letter-spacing:-0.051826pt;}
.ls4c{letter-spacing:-0.047839pt;}
.ls49{letter-spacing:-0.043853pt;}
.ls1f{letter-spacing:-0.039866pt;}
.ls15{letter-spacing:-0.035879pt;}
.ls25{letter-spacing:-0.031893pt;}
.lsd{letter-spacing:-0.027906pt;}
.ls3{letter-spacing:-0.026577pt;}
.ls46{letter-spacing:-0.023920pt;}
.ls1d{letter-spacing:-0.019933pt;}
.ls17{letter-spacing:-0.015946pt;}
.ls26{letter-spacing:-0.011960pt;}
.ls20{letter-spacing:-0.007973pt;}
.ls5{letter-spacing:-0.003987pt;}
.ls16{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.003987pt;}
.ls1e{letter-spacing:0.007973pt;}
.ls9{letter-spacing:0.011960pt;}
.ls2{letter-spacing:0.013289pt;}
.ls14{letter-spacing:0.015946pt;}
.ls7{letter-spacing:0.019933pt;}
.lsf{letter-spacing:0.023920pt;}
.ls12{letter-spacing:0.027906pt;}
.ls8{letter-spacing:0.031893pt;}
.ls13{letter-spacing:0.035879pt;}
.ls1c{letter-spacing:0.039866pt;}
.ls10{letter-spacing:0.043853pt;}
.ls18{letter-spacing:0.047839pt;}
.ls1b{letter-spacing:0.051826pt;}
.ls22{letter-spacing:0.055813pt;}
.ls2c{letter-spacing:0.059799pt;}
.ls2a{letter-spacing:0.063786pt;}
.ls0{letter-spacing:0.067772pt;}
.ls47{letter-spacing:0.071759pt;}
.ls11{letter-spacing:0.075746pt;}
.ls23{letter-spacing:0.079732pt;}
.ls61{letter-spacing:0.083719pt;}
.ls32{letter-spacing:0.087705pt;}
.ls3d{letter-spacing:0.091692pt;}
.ls3b{letter-spacing:0.095679pt;}
.ls4f{letter-spacing:0.099665pt;}
.ls3c{letter-spacing:0.103652pt;}
.ls72{letter-spacing:0.107638pt;}
.ls3e{letter-spacing:0.111625pt;}
.ls3a{letter-spacing:0.115612pt;}
.ls5c{letter-spacing:0.119598pt;}
.ls24{letter-spacing:0.123585pt;}
.ls31{letter-spacing:0.127572pt;}
.ls52{letter-spacing:0.131558pt;}
.lsa{letter-spacing:0.139531pt;}
.ls33{letter-spacing:0.143518pt;}
.ls6a{letter-spacing:0.147505pt;}
.ls4{letter-spacing:0.151491pt;}
.ls48{letter-spacing:0.155478pt;}
.ls6{letter-spacing:0.163451pt;}
.ls42{letter-spacing:0.171424pt;}
.ls51{letter-spacing:0.179397pt;}
.lse{letter-spacing:0.183384pt;}
.ls30{letter-spacing:0.187371pt;}
.ls50{letter-spacing:0.191357pt;}
.ls29{letter-spacing:0.199331pt;}
.ls41{letter-spacing:0.203317pt;}
.ls34{letter-spacing:0.211290pt;}
.ls4e{letter-spacing:0.231223pt;}
.ls21{letter-spacing:0.239197pt;}
.ls73{letter-spacing:0.247170pt;}
.ls2e{letter-spacing:0.279063pt;}
.ls68{letter-spacing:0.314942pt;}
.ls43{letter-spacing:0.334875pt;}
.ls35{letter-spacing:0.358795pt;}
.ls6b{letter-spacing:0.366768pt;}
.ls27{letter-spacing:0.370755pt;}
.lsb{letter-spacing:0.382715pt;}
.ls2f{letter-spacing:0.386701pt;}
.ls37{letter-spacing:0.398661pt;}
.ls66{letter-spacing:0.402648pt;}
.ls69{letter-spacing:0.410621pt;}
.ls67{letter-spacing:0.414608pt;}
.ls6e{letter-spacing:0.422581pt;}
.lsc{letter-spacing:0.434541pt;}
.ls5a{letter-spacing:0.494340pt;}
.ls36{letter-spacing:0.518259pt;}
.ls78{letter-spacing:0.558126pt;}
.ls79{letter-spacing:0.570085pt;}
.ls6f{letter-spacing:0.597992pt;}
.ls5d{letter-spacing:0.757456pt;}
.ls6d{letter-spacing:0.761443pt;}
.ls5e{letter-spacing:0.809282pt;}
.ls64{letter-spacing:0.885028pt;}
.ls71{letter-spacing:0.924894pt;}
.ls70{letter-spacing:1.351461pt;}
.ls7d{letter-spacing:1.431193pt;}
.ls40{letter-spacing:2.627177pt;}
.ls74{letter-spacing:2.790628pt;}
.ls75{letter-spacing:2.822521pt;}
.ls7c{letter-spacing:2.830494pt;}
.ls54{letter-spacing:2.842454pt;}
.ls76{letter-spacing:2.870360pt;}
.ls57{letter-spacing:14.989657pt;}
.ls62{letter-spacing:15.786979pt;}
.ws84{word-spacing:-3.320847pt;}
.ws85{word-spacing:-2.886306pt;}
.ws186{word-spacing:-2.822521pt;}
.ws183{word-spacing:-2.818534pt;}
.ws147{word-spacing:-2.814547pt;}
.wsbb{word-spacing:-2.806574pt;}
.ws90{word-spacing:-2.802587pt;}
.ws25{word-spacing:-2.798601pt;}
.ws14a{word-spacing:-2.790628pt;}
.ws142{word-spacing:-2.758735pt;}
.ws134{word-spacing:-2.659069pt;}
.ws9a{word-spacing:-2.627177pt;}
.wsd0{word-spacing:-2.587310pt;}
.ws151{word-spacing:-2.523525pt;}
.ws21{word-spacing:-2.503592pt;}
.wsaa{word-spacing:-2.435819pt;}
.wsa8{word-spacing:-2.431833pt;}
.ws45{word-spacing:-2.383993pt;}
.ws189{word-spacing:-2.372033pt;}
.wsc1{word-spacing:-2.368047pt;}
.wsd{word-spacing:-2.324194pt;}
.wsb4{word-spacing:-2.288315pt;}
.ws18b{word-spacing:-2.276355pt;}
.wsb2{word-spacing:-2.228515pt;}
.ws196{word-spacing:-2.160743pt;}
.ws5e{word-spacing:-2.140810pt;}
.ws167{word-spacing:-2.088984pt;}
.ws98{word-spacing:-2.001279pt;}
.ws190{word-spacing:-1.993305pt;}
.ws103{word-spacing:-1.989319pt;}
.wsb0{word-spacing:-1.965399pt;}
.ws2d{word-spacing:-1.961413pt;}
.ws12{word-spacing:-1.917560pt;}
.ws184{word-spacing:-1.897627pt;}
.ws170{word-spacing:-1.853774pt;}
.ws149{word-spacing:-1.809921pt;}
.ws156{word-spacing:-1.730189pt;}
.wsf2{word-spacing:-1.722216pt;}
.ws165{word-spacing:-1.706269pt;}
.ws99{word-spacing:-1.702283pt;}
.ws17c{word-spacing:-1.662417pt;}
.ws115{word-spacing:-1.658430pt;}
.ws19a{word-spacing:-1.654444pt;}
.ws104{word-spacing:-1.638497pt;}
.ws161{word-spacing:-1.614577pt;}
.wsaf{word-spacing:-1.574711pt;}
.ws1{word-spacing:-1.435180pt;}
.ws17b{word-spacing:-1.411260pt;}
.ws180{word-spacing:-1.399300pt;}
.wse7{word-spacing:-1.395314pt;}
.wsa6{word-spacing:-1.391327pt;}
.ws1d{word-spacing:-1.363421pt;}
.ws131{word-spacing:-1.359434pt;}
.ws166{word-spacing:-1.331528pt;}
.wsc7{word-spacing:-1.299635pt;}
.ws141{word-spacing:-1.251796pt;}
.wsd2{word-spacing:-1.215916pt;}
.ws148{word-spacing:-1.207943pt;}
.ws14f{word-spacing:-1.172064pt;}
.ws107{word-spacing:-1.164090pt;}
.wsd1{word-spacing:-1.136184pt;}
.ws97{word-spacing:-1.120238pt;}
.ws44{word-spacing:-1.096318pt;}
.ws2{word-spacing:-1.083029pt;}
.ws109{word-spacing:-1.056452pt;}
.wsd3{word-spacing:-1.040505pt;}
.ws108{word-spacing:-0.996653pt;}
.ws5c{word-spacing:-0.992666pt;}
.ws81{word-spacing:-0.972733pt;}
.wsec{word-spacing:-0.904961pt;}
.ws74{word-spacing:-0.896987pt;}
.ws15a{word-spacing:-0.801309pt;}
.ws12b{word-spacing:-0.749483pt;}
.ws197{word-spacing:-0.733536pt;}
.wsbf{word-spacing:-0.725563pt;}
.ws14{word-spacing:-0.721577pt;}
.ws132{word-spacing:-0.697657pt;}
.wse4{word-spacing:-0.665764pt;}
.ws6{word-spacing:-0.590018pt;}
.ws15f{word-spacing:-0.554139pt;}
.ws145{word-spacing:-0.514273pt;}
.ws89{word-spacing:-0.498326pt;}
.ws11a{word-spacing:-0.498318pt;}
.ws4f{word-spacing:-0.478393pt;}
.ws1a{word-spacing:-0.466433pt;}
.ws114{word-spacing:-0.442514pt;}
.ws7e{word-spacing:-0.438527pt;}
.ws10a{word-spacing:-0.434541pt;}
.ws0{word-spacing:-0.414608pt;}
.ws169{word-spacing:-0.398661pt;}
.ws88{word-spacing:-0.390688pt;}
.wsef{word-spacing:-0.362782pt;}
.ws8d{word-spacing:-0.334875pt;}
.ws66{word-spacing:-0.330889pt;}
.ws176{word-spacing:-0.326902pt;}
.ws8b{word-spacing:-0.298996pt;}
.ws10f{word-spacing:-0.267103pt;}
.wsa3{word-spacing:-0.251156pt;}
.ws6b{word-spacing:-0.175411pt;}
.ws30{word-spacing:-0.167438pt;}
.ws68{word-spacing:-0.163451pt;}
.ws82{word-spacing:-0.159464pt;}
.ws117{word-spacing:-0.155478pt;}
.ws37{word-spacing:-0.151491pt;}
.ws55{word-spacing:-0.147505pt;}
.ws10e{word-spacing:-0.123585pt;}
.wsf8{word-spacing:-0.115612pt;}
.wscc{word-spacing:-0.111625pt;}
.wscb{word-spacing:-0.107638pt;}
.wsad{word-spacing:-0.099665pt;}
.ws67{word-spacing:-0.091692pt;}
.wsea{word-spacing:-0.087705pt;}
.wsc5{word-spacing:-0.083719pt;}
.wse9{word-spacing:-0.079732pt;}
.wsfc{word-spacing:-0.075746pt;}
.ws12c{word-spacing:-0.071759pt;}
.ws95{word-spacing:-0.067772pt;}
.wsda{word-spacing:-0.063786pt;}
.ws185{word-spacing:-0.059799pt;}
.wsdd{word-spacing:-0.055813pt;}
.wsf{word-spacing:-0.031893pt;}
.ws120{word-spacing:-0.019933pt;}
.wsb5{word-spacing:-0.003987pt;}
.ws3{word-spacing:0.000000pt;}
.ws8a{word-spacing:0.003987pt;}
.ws3c{word-spacing:0.007973pt;}
.ws100{word-spacing:0.019933pt;}
.ws65{word-spacing:0.039866pt;}
.ws121{word-spacing:0.047839pt;}
.ws3f{word-spacing:0.055813pt;}
.ws91{word-spacing:0.063786pt;}
.wsde{word-spacing:0.079732pt;}
.ws94{word-spacing:0.083719pt;}
.ws50{word-spacing:0.087705pt;}
.wsf7{word-spacing:0.091692pt;}
.ws75{word-spacing:0.099665pt;}
.wsf4{word-spacing:0.107638pt;}
.ws10{word-spacing:0.111625pt;}
.ws11{word-spacing:0.119598pt;}
.ws8c{word-spacing:0.123585pt;}
.wsdb{word-spacing:0.131558pt;}
.ws73{word-spacing:0.135545pt;}
.wsb3{word-spacing:0.139531pt;}
.ws61{word-spacing:0.143518pt;}
.ws7d{word-spacing:0.151491pt;}
.wse6{word-spacing:0.155478pt;}
.ws59{word-spacing:0.163451pt;}
.ws40{word-spacing:0.167438pt;}
.ws164{word-spacing:0.175411pt;}
.ws3e{word-spacing:0.183384pt;}
.ws13{word-spacing:0.187371pt;}
.ws12e{word-spacing:0.195344pt;}
.ws72{word-spacing:0.199331pt;}
.wsf0{word-spacing:0.203317pt;}
.wsa7{word-spacing:0.207304pt;}
.ws6a{word-spacing:0.215277pt;}
.ws51{word-spacing:0.219264pt;}
.ws5b{word-spacing:0.223250pt;}
.wse5{word-spacing:0.231223pt;}
.ws5d{word-spacing:0.239197pt;}
.ws6c{word-spacing:0.243183pt;}
.ws1f{word-spacing:0.247170pt;}
.ws187{word-spacing:0.263116pt;}
.ws41{word-spacing:0.267103pt;}
.ws35{word-spacing:0.271090pt;}
.ws48{word-spacing:0.275076pt;}
.ws18c{word-spacing:0.279063pt;}
.ws9d{word-spacing:0.287036pt;}
.ws62{word-spacing:0.291023pt;}
.ws23{word-spacing:0.302982pt;}
.ws83{word-spacing:0.306969pt;}
.ws127{word-spacing:0.318929pt;}
.ws1e{word-spacing:0.322915pt;}
.ws7b{word-spacing:0.326902pt;}
.ws1b{word-spacing:0.330889pt;}
.ws5a{word-spacing:0.334875pt;}
.ws4b{word-spacing:0.338862pt;}
.ws53{word-spacing:0.342849pt;}
.ws12d{word-spacing:0.346835pt;}
.ws110{word-spacing:0.358795pt;}
.ws39{word-spacing:0.362782pt;}
.ws26{word-spacing:0.370755pt;}
.ws119{word-spacing:0.378728pt;}
.ws49{word-spacing:0.382715pt;}
.wsb9{word-spacing:0.386701pt;}
.ws32{word-spacing:0.390688pt;}
.wsab{word-spacing:0.398661pt;}
.ws13a{word-spacing:0.402648pt;}
.wsdc{word-spacing:0.406634pt;}
.wsbc{word-spacing:0.410621pt;}
.ws140{word-spacing:0.414608pt;}
.ws118{word-spacing:0.418594pt;}
.ws159{word-spacing:0.422581pt;}
.ws163{word-spacing:0.426567pt;}
.wsca{word-spacing:0.434541pt;}
.wsf9{word-spacing:0.438527pt;}
.ws6d{word-spacing:0.442514pt;}
.ws34{word-spacing:0.454474pt;}
.ws160{word-spacing:0.466433pt;}
.ws76{word-spacing:0.470420pt;}
.ws15d{word-spacing:0.474407pt;}
.ws15{word-spacing:0.478393pt;}
.ws38{word-spacing:0.486367pt;}
.ws10c{word-spacing:0.494340pt;}
.ws46{word-spacing:0.498326pt;}
.ws181{word-spacing:0.502313pt;}
.ws125{word-spacing:0.506300pt;}
.ws3a{word-spacing:0.510286pt;}
.ws56{word-spacing:0.514273pt;}
.wse3{word-spacing:0.518259pt;}
.ws27{word-spacing:0.522246pt;}
.ws158{word-spacing:0.526233pt;}
.wsbe{word-spacing:0.530219pt;}
.wseb{word-spacing:0.534206pt;}
.ws135{word-spacing:0.538192pt;}
.ws113{word-spacing:0.542179pt;}
.wscf{word-spacing:0.550152pt;}
.wse{word-spacing:0.554139pt;}
.wsc9{word-spacing:0.562112pt;}
.wse0{word-spacing:0.566099pt;}
.ws3d{word-spacing:0.570085pt;}
.ws102{word-spacing:0.574072pt;}
.ws58{word-spacing:0.578059pt;}
.wsed{word-spacing:0.582045pt;}
.ws78{word-spacing:0.594005pt;}
.ws124{word-spacing:0.597992pt;}
.wsc6{word-spacing:0.601978pt;}
.ws10b{word-spacing:0.605965pt;}
.ws157{word-spacing:0.613938pt;}
.wsce{word-spacing:0.625898pt;}
.ws8e{word-spacing:0.633871pt;}
.ws116{word-spacing:0.641844pt;}
.ws2c{word-spacing:0.645831pt;}
.ws128{word-spacing:0.657791pt;}
.ws33{word-spacing:0.661777pt;}
.ws43{word-spacing:0.665764pt;}
.wsc8{word-spacing:0.669751pt;}
.ws47{word-spacing:0.673737pt;}
.wsf6{word-spacing:0.677724pt;}
.ws64{word-spacing:0.681710pt;}
.ws36{word-spacing:0.685697pt;}
.wsc4{word-spacing:0.689684pt;}
.ws171{word-spacing:0.693670pt;}
.ws60{word-spacing:0.697657pt;}
.ws8f{word-spacing:0.705630pt;}
.wscd{word-spacing:0.709617pt;}
.ws19{word-spacing:0.717590pt;}
.ws191{word-spacing:0.721577pt;}
.ws129{word-spacing:0.725563pt;}
.wsb7{word-spacing:0.733536pt;}
.ws4c{word-spacing:0.737523pt;}
.ws2f{word-spacing:0.749483pt;}
.wse8{word-spacing:0.757456pt;}
.ws162{word-spacing:0.765429pt;}
.ws4a{word-spacing:0.773403pt;}
.ws5f{word-spacing:0.777389pt;}
.wsb8{word-spacing:0.797322pt;}
.ws14d{word-spacing:0.801309pt;}
.wsba{word-spacing:0.829215pt;}
.ws10d{word-spacing:0.833202pt;}
.wsfe{word-spacing:0.841175pt;}
.ws6f{word-spacing:0.853135pt;}
.wsbd{word-spacing:0.857121pt;}
.ws172{word-spacing:0.861108pt;}
.ws144{word-spacing:0.865095pt;}
.ws7c{word-spacing:0.881041pt;}
.ws42{word-spacing:0.885028pt;}
.ws16a{word-spacing:0.916921pt;}
.ws173{word-spacing:0.932867pt;}
.ws18e{word-spacing:0.940840pt;}
.ws13f{word-spacing:0.948813pt;}
.wsc3{word-spacing:0.988679pt;}
.wse2{word-spacing:0.992666pt;}
.ws29{word-spacing:0.996653pt;}
.ws188{word-spacing:1.004626pt;}
.wsb{word-spacing:1.008613pt;}
.ws16d{word-spacing:1.028546pt;}
.ws31{word-spacing:1.032532pt;}
.ws2b{word-spacing:1.052465pt;}
.ws9e{word-spacing:1.056452pt;}
.wsd9{word-spacing:1.088345pt;}
.ws16f{word-spacing:1.096318pt;}
.wsa4{word-spacing:1.132197pt;}
.wsb1{word-spacing:1.156117pt;}
.ws17{word-spacing:1.164090pt;}
.wsa1{word-spacing:1.231863pt;}
.wsa0{word-spacing:1.235849pt;}
.ws9c{word-spacing:1.239836pt;}
.wsc0{word-spacing:1.243823pt;}
.wsa5{word-spacing:1.247809pt;}
.ws12a{word-spacing:1.267742pt;}
.wsd5{word-spacing:1.299635pt;}
.ws15c{word-spacing:1.303622pt;}
.ws9f{word-spacing:1.307608pt;}
.ws87{word-spacing:1.311595pt;}
.ws13b{word-spacing:1.323555pt;}
.ws6e{word-spacing:1.327541pt;}
.ws9b{word-spacing:1.331528pt;}
.ws155{word-spacing:1.363421pt;}
.ws168{word-spacing:1.411260pt;}
.ws24{word-spacing:1.447140pt;}
.ws154{word-spacing:1.502952pt;}
.ws112{word-spacing:1.526872pt;}
.ws54{word-spacing:1.558765pt;}
.ws150{word-spacing:1.602618pt;}
.ws11f{word-spacing:1.606604pt;}
.ws11d{word-spacing:1.622551pt;}
.ws111{word-spacing:1.646470pt;}
.ws5{word-spacing:1.654444pt;}
.ws96{word-spacing:1.658430pt;}
.ws105{word-spacing:1.662417pt;}
.ws1c{word-spacing:1.666403pt;}
.ws7a{word-spacing:1.670390pt;}
.ws3b{word-spacing:1.726203pt;}
.ws70{word-spacing:1.770055pt;}
.wsa2{word-spacing:1.813908pt;}
.ws101{word-spacing:1.825868pt;}
.ws57{word-spacing:1.833841pt;}
.ws18f{word-spacing:1.869721pt;}
.ws18d{word-spacing:1.881680pt;}
.ws153{word-spacing:1.917560pt;}
.wsfb{word-spacing:1.925533pt;}
.wsd4{word-spacing:1.933506pt;}
.ws22{word-spacing:1.965399pt;}
.ws130{word-spacing:1.993305pt;}
.ws126{word-spacing:2.021212pt;}
.ws139{word-spacing:2.045131pt;}
.ws11b{word-spacing:2.088984pt;}
.ws199{word-spacing:2.128850pt;}
.wsdf{word-spacing:2.212569pt;}
.wsee{word-spacing:2.264395pt;}
.ws175{word-spacing:2.276355pt;}
.ws11c{word-spacing:2.284328pt;}
.ws13e{word-spacing:2.292301pt;}
.ws11e{word-spacing:2.304261pt;}
.ws137{word-spacing:2.320208pt;}
.ws15e{word-spacing:2.391967pt;}
.ws14e{word-spacing:2.419873pt;}
.ws19b{word-spacing:2.447779pt;}
.wse1{word-spacing:2.467712pt;}
.ws7f{word-spacing:2.475685pt;}
.wsc2{word-spacing:2.499605pt;}
.ws92{word-spacing:2.563391pt;}
.ws193{word-spacing:2.591297pt;}
.wsd6{word-spacing:2.651096pt;}
.ws93{word-spacing:2.655083pt;}
.ws177{word-spacing:2.659069pt;}
.ws16c{word-spacing:2.698936pt;}
.ws143{word-spacing:2.874346pt;}
.ws198{word-spacing:2.906239pt;}
.ws80{word-spacing:2.989958pt;}
.ws4d{word-spacing:3.017864pt;}
.ws195{word-spacing:3.037797pt;}
.ws123{word-spacing:3.045771pt;}
.ws194{word-spacing:3.073677pt;}
.ws7{word-spacing:3.097597pt;}
.ws146{word-spacing:3.157396pt;}
.ws63{word-spacing:3.177329pt;}
.wsd7{word-spacing:3.221182pt;}
.wsa{word-spacing:3.368686pt;}
.ws16{word-spacing:3.404566pt;}
.ws28{word-spacing:3.464365pt;}
.wsae{word-spacing:3.591936pt;}
.wsc{word-spacing:3.619843pt;}
.ws2a{word-spacing:3.627816pt;}
.ws86{word-spacing:3.647749pt;}
.wsff{word-spacing:3.655722pt;}
.ws174{word-spacing:3.767347pt;}
.wsf3{word-spacing:3.795254pt;}
.ws52{word-spacing:3.910865pt;}
.ws192{word-spacing:3.918838pt;}
.wsac{word-spacing:3.994584pt;}
.ws182{word-spacing:4.006544pt;}
.wsfa{word-spacing:4.070330pt;}
.wsfd{word-spacing:4.098236pt;}
.wsa9{word-spacing:4.205874pt;}
.ws20{word-spacing:4.221821pt;}
.ws14c{word-spacing:4.317500pt;}
.ws17a{word-spacing:4.345406pt;}
.ws16e{word-spacing:4.365339pt;}
.ws138{word-spacing:4.413178pt;}
.ws15b{word-spacing:4.429125pt;}
.wsf1{word-spacing:4.532777pt;}
.ws13d{word-spacing:4.552710pt;}
.ws4{word-spacing:4.612509pt;}
.ws69{word-spacing:4.624469pt;}
.wsd8{word-spacing:4.644402pt;}
.ws77{word-spacing:4.748054pt;}
.ws4e{word-spacing:4.891572pt;}
.ws17f{word-spacing:4.899545pt;}
.ws17e{word-spacing:4.983264pt;}
.ws133{word-spacing:4.987250pt;}
.wsb6{word-spacing:5.011170pt;}
.ws136{word-spacing:5.023130pt;}
.ws17d{word-spacing:5.146715pt;}
.wsf5{word-spacing:5.314152pt;}
.ws79{word-spacing:5.318139pt;}
.ws178{word-spacing:5.425777pt;}
.ws71{word-spacing:5.477603pt;}
.ws106{word-spacing:5.513483pt;}
.ws2e{word-spacing:5.589228pt;}
.ws13c{word-spacing:5.609162pt;}
.ws12f{word-spacing:5.633081pt;}
.ws122{word-spacing:5.637068pt;}
.ws16b{word-spacing:5.641054pt;}
.ws9{word-spacing:5.645041pt;}
.ws8{word-spacing:5.649028pt;}
.ws14b{word-spacing:5.660987pt;}
.ws18{word-spacing:5.664974pt;}
.ws152{word-spacing:6.829064pt;}
.ws18a{word-spacing:8.770544pt;}
.ws179{word-spacing:10.464854pt;}
._36{margin-left:-14.032870pt;}
._10{margin-left:-9.668860pt;}
._24{margin-left:-7.512104pt;}
._b{margin-left:-4.839746pt;}
._0{margin-left:-2.976669pt;}
._2e{width:1.841814pt;}
._11{width:3.666353pt;}
._a{width:6.191207pt;}
._18{width:13.506638pt;}
._2{width:16.998909pt;}
._34{width:19.167625pt;}
._4{width:25.661814pt;}
._1b{width:33.439692pt;}
._2d{width:38.247545pt;}
._19{width:39.985707pt;}
._e{width:48.612733pt;}
._14{width:50.901048pt;}
._21{width:52.615290pt;}
._20{width:58.993868pt;}
._33{width:63.056224pt;}
._2c{width:65.013650pt;}
._3{width:66.899317pt;}
._12{width:69.482641pt;}
._17{width:71.719130pt;}
._31{width:73.768248pt;}
._16{width:76.582795pt;}
._15{width:79.652485pt;}
._13{width:82.443113pt;}
._25{width:85.114142pt;}
._27{width:87.155287pt;}
._c{width:90.603705pt;}
._d{width:93.246828pt;}
._26{width:96.332465pt;}
._28{width:97.998869pt;}
._1a{width:99.663279pt;}
._5{width:102.033319pt;}
._22{width:105.238554pt;}
._23{width:108.603254pt;}
._35{width:110.381282pt;}
._29{width:118.569781pt;}
._2b{width:120.973707pt;}
._f{width:124.382259pt;}
._9{width:126.698480pt;}
._32{width:135.138136pt;}
._2a{width:137.067655pt;}
._8{width:145.754480pt;}
._30{width:164.639056pt;}
._2f{width:171.814956pt;}
._7{width:182.562859pt;}
._6{width:185.752147pt;}
._1d{width:1317.654628pt;}
._1f{width:1568.364613pt;}
._1e{width:1660.000850pt;}
._1c{width:2590.447923pt;}
._1{width:3216.119259pt;}
.fs3{font-size:33.221757pt;}
.fs4{font-size:39.865444pt;}
.fs0{font-size:39.866109pt;}
.fs2{font-size:66.443515pt;}
.fs1{font-size:99.665272pt;}
.y0{bottom:20.666667pt;}
.y62{bottom:20.947067pt;}
.y61{bottom:24.626667pt;}
.y4a{bottom:28.946667pt;}
.y60{bottom:35.986667pt;}
.y49{bottom:40.146667pt;}
.y5f{bottom:47.346667pt;}
.y48{bottom:51.506667pt;}
.y5e{bottom:58.546667pt;}
.y47{bottom:62.866667pt;}
.y46{bottom:74.226667pt;}
.y45{bottom:85.586667pt;}
.y44{bottom:96.946667pt;}
.y43{bottom:108.146667pt;}
.y42{bottom:119.506667pt;}
.y41{bottom:130.866667pt;}
.y40{bottom:142.226667pt;}
.y3f{bottom:153.586667pt;}
.y3e{bottom:164.946667pt;}
.y3d{bottom:176.146667pt;}
.y5d{bottom:187.506667pt;}
.y5c{bottom:198.866667pt;}
.y5b{bottom:210.226667pt;}
.y5a{bottom:221.586667pt;}
.y59{bottom:232.946667pt;}
.y58{bottom:244.146667pt;}
.y57{bottom:255.506667pt;}
.y56{bottom:266.866667pt;}
.y55{bottom:278.226667pt;}
.y54{bottom:289.586667pt;}
.y53{bottom:300.946667pt;}
.y3c{bottom:312.146667pt;}
.y3b{bottom:323.506667pt;}
.y52{bottom:334.866667pt;}
.y51{bottom:346.226667pt;}
.y50{bottom:357.586667pt;}
.y4f{bottom:368.946667pt;}
.y4e{bottom:380.146667pt;}
.y4d{bottom:391.506667pt;}
.y4c{bottom:402.866667pt;}
.y4b{bottom:414.226667pt;}
.y23{bottom:425.586667pt;}
.y22{bottom:436.946667pt;}
.y21{bottom:448.146667pt;}
.y20{bottom:459.506667pt;}
.y1f{bottom:470.866667pt;}
.y1e{bottom:482.226667pt;}
.y1d{bottom:493.586667pt;}
.y1c{bottom:504.946667pt;}
.y1b{bottom:516.146667pt;}
.y1a{bottom:527.506667pt;}
.y19{bottom:538.866667pt;}
.y18{bottom:550.226667pt;}
.y17{bottom:561.586667pt;}
.y16{bottom:572.786667pt;}
.y15{bottom:584.146667pt;}
.y14{bottom:595.506667pt;}
.y13{bottom:606.866667pt;}
.y3a{bottom:618.226667pt;}
.y39{bottom:629.586667pt;}
.y38{bottom:640.786667pt;}
.y37{bottom:652.146667pt;}
.y36{bottom:663.506667pt;}
.y35{bottom:674.866667pt;}
.y34{bottom:686.226667pt;}
.y33{bottom:697.586667pt;}
.y32{bottom:708.786667pt;}
.y31{bottom:720.146667pt;}
.y12{bottom:731.506667pt;}
.y11{bottom:742.866667pt;}
.y10{bottom:754.226667pt;}
.y30{bottom:765.586667pt;}
.y2f{bottom:776.786667pt;}
.y2e{bottom:788.146667pt;}
.y2d{bottom:799.506667pt;}
.y2c{bottom:810.866667pt;}
.y2b{bottom:822.226667pt;}
.y2a{bottom:833.586667pt;}
.y29{bottom:844.786667pt;}
.y28{bottom:856.146667pt;}
.y27{bottom:867.506667pt;}
.y26{bottom:878.866667pt;}
.y25{bottom:890.226667pt;}
.y24{bottom:901.586667pt;}
.yf{bottom:912.786667pt;}
.ye{bottom:924.146667pt;}
.yd{bottom:935.506667pt;}
.yc{bottom:946.866667pt;}
.yb{bottom:958.226667pt;}
.ya{bottom:969.586667pt;}
.y9{bottom:980.786667pt;}
.y8{bottom:992.146667pt;}
.y7{bottom:1003.506667pt;}
.y6{bottom:1014.866667pt;}
.y5{bottom:1026.226667pt;}
.y4{bottom:1037.586667pt;}
.y3{bottom:1048.786667pt;}
.y64{bottom:1060.146667pt;}
.y65{bottom:1071.506667pt;}
.y2{bottom:1074.386667pt;}
.y63{bottom:1082.866667pt;}
.y1{bottom:1094.226667pt;}
.h4{height:28.185339pt;}
.h6{height:34.284282pt;}
.h2{height:34.284854pt;}
.h3{height:70.463347pt;}
.h1{height:1047.333333pt;}
.h5{height:1082.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:1546.000000pt;}
.w0{width:1588.000000pt;}
.x0{left:20.666667pt;}
.x1{left:24.260000pt;}
.x4{left:26.500000pt;}
.x3{left:37.380000pt;}
.x23{left:49.060000pt;}
.x2{left:58.660000pt;}
.x24{left:171.940000pt;}
.x25{left:186.980000pt;}
.x5{left:281.540000pt;}
.x6{left:287.300000pt;}
.x2a{left:349.540000pt;}
.x29{left:357.540000pt;}
.x2c{left:364.740000pt;}
.x2b{left:368.420000pt;}
.x22{left:534.826267pt;}
.x7{left:542.340000pt;}
.xc{left:550.500000pt;}
.x8{left:554.340000pt;}
.xb{left:556.900000pt;}
.x28{left:570.660000pt;}
.x9{left:582.020000pt;}
.xa{left:587.620000pt;}
.x21{left:674.500000pt;}
.x26{left:693.380000pt;}
.x27{left:708.580000pt;}
.xd{left:803.140000pt;}
.x12{left:808.740000pt;}
.x10{left:811.140000pt;}
.x11{left:840.900000pt;}
.xe{left:871.140000pt;}
.xf{left:876.900000pt;}
.x2d{left:886.340000pt;}
.x2e{left:890.020000pt;}
.x13{left:1063.940000pt;}
.x14{left:1069.540000pt;}
.x16{left:1075.940000pt;}
.x19{left:1078.500000pt;}
.x15{left:1082.820000pt;}
.x17{left:1103.620000pt;}
.x18{left:1109.220000pt;}
.x1c{left:1324.580133pt;}
.x1a{left:1329.540000pt;}
.x1b{left:1338.500000pt;}
.x1d{left:1364.260000pt;}
.x1e{left:1370.020133pt;}
.x1f{left:1386.980133pt;}
.x20{left:1392.580133pt;}
}
